body {
	font-family: 'georgia';
	padding: 30px 50px;
	background-color: #0B4E65;
	max-width: 75%;
	margin: 0 auto;
        color: #E2C9CA;
}

a {
	text-decoration: none;
	color: #D8A996;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3 {
	line-height: 1.0;
        color: #D8A996;
}

h1 {
	text-align: center;
}

.thought {
	padding: 5px;
}

.thought:target {
	border: 1px solid black;
	padding: 9px;
	border-radius: 10px;
	background: #f2f3f9;
}